Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005189TestLinkExport/Importpublic2012-08-30 13:502012-09-01 19:56
Reportermasiref 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSMicrosoft WindowsOS VersionServer 2003
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005189: Import a test plan does not import test cases execution order
DescriptionWhen I import a test plan from an XML file, the test cases execution order is not imported, all test cases have the order value "1"
Steps To ReproduceCreate a new TestPlan
Import links from an XML file with execution order defined on test cases
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Fileszip file icon xml.zip [^] (856 bytes) 2012-08-30 14:31

- Relationships

-  Notes
(0017183)
fman (administrator)
2012-08-30 14:25

without xml file example issue can not be analized => upload xml file in zip format.
Provide also test spec in xml format, and all export that are needed in order to set scenario
(0017184)
masiref (reporter)
2012-08-30 14:33
edited on: 2012-08-30 14:33

XML files added
 - all_testsuites.xml -> Testsuites with testcases
 - linkedItems_TestPlan.xml -> Exported test plan after setting order to testcases

(0017207)
fman (administrator)
2012-08-31 15:03

https://gitorious.org/testlink-ga/testlink-code/commit/48ea00f798d14bfffc54ad0021ac46c60bcf50ac [^]
(0017218)
fman (administrator)
2012-09-01 19:56

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-30 13:50 masiref New Issue
2012-08-30 14:25 fman Note Added: 0017183
2012-08-30 14:31 masiref File Added: xml.zip
2012-08-30 14:33 masiref Note Added: 0017184
2012-08-30 14:33 masiref Note Edited: 0017184 View Revisions
2012-08-31 15:03 fman Note Added: 0017207
2012-08-31 15:03 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-31 15:03 fman Status new => resolved
2012-08-31 15:03 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-31 15:03 fman Resolution open => fixed
2012-08-31 15:03 fman Assigned To => fman
2012-08-31 15:24 fman Tag Attached: TO BE FIXED on 2.0
2012-09-01 19:56 fman Note Added: 0017218
2012-09-01 19:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker